Subject: Re: DPR Summary
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 27 Oct 2000 02:12:00 -0700 (PDT)

Dear David,

Thanks for your message.  To make our request clearer, for the past two weeks 
we have put out a preliminary DPR every morning at 8 am our time (seen by 
commercial heads, Jeff Skilling, Ken Lay, RAC, anyone with access to the 
DPR).  All groups world-wide are able to provide us preliminary figures by 7 
am our time for:

positions, 
maturity gap,
VAR, and
P&L

This is the information that we would like you to provide as well.

I understand that you have some hurdles to get over to be able to provide us 
these figures, and while you keep working to get over these hurdles, we would 
be happy if you provide us the information you are currently able to (i.e. if 
you can only provide P&L we'd like to start with that, if you can only 
provide us with one commodities information we would like to have that). 
Please remember that the information we are requesting is preliminary 
information.  We would expect that there would be some changes between what 
you give us at 7 am and the final information you give us by 11 am.

Best regards

Shona

David A Wall@ECT
10/27/2000 06:57 AM
To: Shona Wilson/NA/Enron@Enron
cc: James New/LON/ECT@ECT, Chris Abel/HOU/ECT@ECT, Sheila Foo/LON/ECT@ECT, 
Michael Kass/EU/Enron@Enron 

Subject: DPR Summary

Shona,

Just to summarise the main thrust of our discussion yesterday:

Preliminary P/L due @ 1PM Local (7pm Houston)

As I understand, Sally is the sponsor of this project with the goal of 
presenting Skilling with a DPR by 8a.m. the following day.
I have asked all mgmrs to assess how we can achieve this.  We will discuss 
this in meeting early next week. 
A major obstacle that we face, is limited IT resource to re-engineer and 
expedite our processes.  This will require buy in of senior mgmt and 
commercial business heads to reallocate resources away from current projects. 
(James to discuss.)
Additionally, there are certain dependencies on depts in Houston, which are 
prerequisite for DPR completion in London. Notably Continental Power has a 
dependency on Portcalc IT support in Houston.  
Shift work and 16 hour days are more difficult (not impossible) to implement 
in London as the labour market is very tight and such working conditions 
would make Enron very uncompetitive as a prospective employer.  Bear in mind 
that we compete directly with all the big investment houses for the best 
talent.  A decision to use shift's would have to be made at the highest level 
considering the possible implications on the corporate image.  This might 
suggest that additional IT resource is the only feasible way forward.

I could easily say that we can do the preliminary p/l but I assume that we 
wish to retain the qualatitive features of our reporting.  Therefore I have 
tempered my comments to reflect what I believe are real issues that we in 
London will have to address.   We will get back to you with our proposals., 
after we have discussed these issues early next week.

Same day DPR

This is the long term goal and is such a large project that it would have to 
be sponsored at the highest level here in Europe.
James to discuss with Fernley & Mike. 

Regards,

Dave